.galleria{list-style:none;width:600px;padding:0px;}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 5px 5px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer;display:inline-block;}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
.galleria_wrapper{width:100%;text-align:center;}
.galleria_wrapper img{display:inline-block;}

* html .galleria li div span{width:550px} /* MSIE bug */